PDA

View Full Version : ISX Professional 1.1: Won't work with Delphi3 BDE installs



NewsArchive
07-02-1997, 12:00 AM
Hi all!
We have a registered copy of InstallShield Express Professional 1.1 that
we used to distribute our Delphi 2 apps. We have now upgraded to D3 and
have found that there is a problem with trying to install BDE. ISX is
looking BDE config. file bdecfg32.exe....D3 uses BDE administrator
files. There are other files that it can't find due to version
differences.

Is there a patch for this? I can't even find a reference to ISX earlier
that 2.0. Surely we can upgrade for free or at a nominal cost and not
have to purchase the whole thing again?

Please CC by e-mail your replies...and they are ALL welcome!!

TIA,

Kelly
kgrigg@acxiom.com

NewsArchive
07-02-1997, 12:00 AM
Kelly,

You will need to upgrade to Express 2.0 for Delphi 3.0 support. Make sure
you get the maintenance release (build 2.01).

You can contact our sales department for pricing information at 1800
374-4353.


Best regards,

Ayman
InstallShield Corp.



Kelly <kgrigg@acxiom.com> wrote in article
<33BA56A7.1901AFB2@acxiom.com>...
> Hi all!
> We have a registered copy of InstallShield Express Professional 1.1 that
> we used to distribute our Delphi 2 apps. We have now upgraded to D3 and
> have found that there is a problem with trying to install BDE. ISX is
> looking BDE config. file bdecfg32.exe....D3 uses BDE administrator
> files. There are other files that it can't find due to version
> differences.
>
> Is there a patch for this? I can't even find a reference to ISX earlier
> that 2.0. Surely we can upgrade for free or at a nominal cost and not
> have to purchase the whole thing again?
>
> Please CC by e-mail your replies...and they are ALL welcome!!
>
> TIA,
>
> Kelly
> kgrigg@acxiom.com
>
>